<?php 
 define("GENERAL_PREFIX", "easy_cms_");
 define("TYPE_TABLES_PREFIX", GENERAL_PREFIX."content_type_");
 
 define("INFOS_TABLE", GENERAL_PREFIX."infos");
 define("USERS_TABLE", GENERAL_PREFIX."users");
 define("GROUPS_TABLE", GENERAL_PREFIX."groups");
 define("GROUP_USERS_TABLE", GENERAL_PREFIX."group_users");
 define("ACL_TABLE", GENERAL_PREFIX."acl");
 define("ACL_USERS_TABLE", GENERAL_PREFIX."acl_users");
 define("ACL_GROUPS_TABLE", GENERAL_PREFIX."acl_groups"); 
 define("LANGUAGES_TABLE", GENERAL_PREFIX."languages");
 define("NAMES_TABLE", GENERAL_PREFIX."labels");
 define("PAGES_TABLE", GENERAL_PREFIX."pages");
 define("FRAMES_TABLE", GENERAL_PREFIX."frames");
 define("TEMPLATES_TABLE", GENERAL_PREFIX."templates");
 define("MENUS_TABLE", GENERAL_PREFIX."menus");
 define("MENU_NODES_TABLE", GENERAL_PREFIX."menu_nodes");
 define("CONTAINERS_TABLE", GENERAL_PREFIX."containers");
 define("STYLES_TABLE", GENERAL_PREFIX."styles");
 define("SCRIPTS_TABLE", GENERAL_PREFIX."scripts");
 define("FRAME_MENUS_TABLE", GENERAL_PREFIX."frame_menus");
 define("FRAME_CONTAINERS_TABLE", GENERAL_PREFIX."frame_containers");
 define("FRAME_CONTAINERS_LISTS_TABLE", GENERAL_PREFIX."frame_containers_lists");
 define("FRAME_STYLES_TABLE", GENERAL_PREFIX."frame_styles");
 define("FRAME_SCRIPTS_TABLE", GENERAL_PREFIX."frame_scripts");
 define("CONTAINER_CONTENTS_TABLE", GENERAL_PREFIX."container_contents");
 define("CONTAINERS_LISTS_TABLE", GENERAL_PREFIX."containers_lists");
 define("CONTAINERS_LISTS_CONTAINERS_TABLE", GENERAL_PREFIX."containers_lists_containers");
 define('VERSIONS_TABLE', GENERAL_PREFIX.'versions');
?>